Skip navigation links

MySQL Forums :: Federated Storage Engine :: Federated engine not included in 5.0.12 Max ?


Advanced Search

Problem solved!
Posted by: Dean Richardson ()
Date: September 20, 2005 09:55AM

Problem solved. Although I had installed mysql5 (in a new directory) ... I had an active path to mysql4 which was being picked up by the mysqld_safe script.

All working fine!
Dean

Options: ReplyQuote


Subject Views Written By Posted
Federated engine not included in 5.0.12 Max ? 2294 Dean Richardson 09/20/2005 09:17AM
Problem solved! 2144 Dean Richardson 09/20/2005 09:55AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.